body {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: 100%;
	background-color: #507499;
	font-family: Arial, Helvetica, sans-serif;

}

table.page {
	width: 100%;
	height: 100%;
	vertical-align:top;
}

table.content {
	vertical-align:top;
	width:1112px;
	background-color: White;
	height: auto;
}

td.banner {
	height: 203px;
	width: 1112px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	text-align:right;
	vertical-align: bottom;
	color:white;
	font-size:11px;
}

td.squareleft {
	width: 30px;
	background-color: #507499;
	background-image: url(../images/verlauf_rahmen_links.jpg);
	background-repeat: repeat-y;
	text-align: right;
	vertical-align: top;
}

td.squareleft_first {
	width: auto;
	background-color: #507499;
	background-image: url(../images/square.jpg);
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: top;
}

td.squareright {
	width: 30px;
	background-color: #507499;
	background-image: url(../images/verlauf_rahmen_rechts.jpg);
	background-repeat: repeat-y;
	text-align: left;
	vertical-align: top;
}

td.squareright_first {
	width: auto;
	background-color: #507499;
	background-image: url(../images/square.jpg);
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: top;
}

table.navi{
	height: 37px;
	background-image: url(../images/verlaufMenu.jpg);
}
td.rightmodules {
	width:180px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:3px;
	/*border:1px solid #1b3d6d;*/
	border-left: 1px solid #1b3d6d;
	background-color: #D6E3F1;
}

td.body {
	width:636px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:3px;
	/*border:1px solid #1b3d6d;*/
	text-align: left;
	background-color: White;
}

td.menubox {
	width:180px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:3px;
	/*border:1px solid #1b3d6d;*/
	background-color: #D6E3F1;
	border-right: 1px solid #1b3d6d;
}